.bg-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.f7 img{
position: absolute;
margin:-65px 0;
width: 100%;
height: 30%;
object-fit: cover;
}
.img-list{
    margin-top: 230px !important;
    margin-bottom: 70px !important;
}
.img-list p{
    font-family: Airbnb Cereal App;
font-size: 20px;
font-weight: 400;
line-height: 28px;
letter-spacing: 0em;
text-align: center;

}
@media (max-width:540px){
    .ic ul li a {
      text-decoration: none;
      list-style: none;
      font-family: Airbnb Cereal App;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    }
  }
  @media (max-width:540px){
    .icoon ul li a {
      text-decoration: none;
      list-style: none;
      font-family: Airbnb Cereal App;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    }
  }  